## node-hash-sum 1.0.2

=== debian/changelog ===
node-hash-sum (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #874342)

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Sep 2017 14:52:58 +0530
