=== debian/control ===
Source: node-hash-sum
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-lodash
Standards-Version: 4.1.0
Homepage: https://github.com/bevacqua/hash-sum
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hash-sum.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hash-sum.git

Package: node-hash-sum
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Blazing fast unique hash generator
 This module has the following features:
  - no dependencies
  - minimal footprint
  - works in all of node.js, io.js, and the browser
  - hashes functions based on their source code
  - produces different hashes for different object types
  - support for circular references in objects
  - ignores property assignment order
 .
 Node.js is an event-based server-side JavaScript engine.
