=== debian/tests/control ===
Tests: require
Depends: node-hash-sum

Test-Command: tape test.js
Depends: @, node-tape, node-lodash
