## node-hash-sum 2.0.0

=== debian/changelog ===
node-hash-sum (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + node-hash-sum: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Sun, 03 Oct 2021 11:00:55 +0200

node-hash-sum (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.0.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Nov 2019 08:49:27 +0100

node-hash-sum (1.0.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test and install to pkg-js-tools (fixes debci)
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Sep 2019 20:35:01 +0200
