=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: node-hash-sum
-Section: web
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper-compat (= 13)
  , nodejs
  , node-tape
  , node-lodash
-Standards-Version: 4.1.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-hash-sum
+Vcs-Git: https://salsa.debian.org/js-team/node-hash-sum.git
 Homepage: https://github.com/bevacqua/hash-sum
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hash-sum.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hash-sum.git
+Rules-Requires-Root: no
 
 Package: node-hash-sum
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
+Multi-Arch: foreign
 Description: Blazing fast unique hash generator
  This module has the following features:
   - no dependencies
