=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-hash-sum-$1.tar.gz/ \
 https://github.com/bevacqua/hash-sum/tags .*/archive/.*/v?([\d\.]+).tar.gz
