## node-hash-sum 2.0.0+~1.0.0

=== debian/changelog ===
node-hash-sum (2.0.0+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 14:00:11 +0200
