=== debian/control ===
--- 
+++ 
@@ -1,26 +1,23 @@
 Source: node-hash-sum
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
-Build-Depends:
- debhelper-compat (= 13)
- , nodejs
- , node-tape
- , node-lodash
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+ , node-lodash <!nocheck>
+ , node-tape <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-hash-sum
 Vcs-Git: https://salsa.debian.org/js-team/node-hash-sum.git
 Homepage: https://github.com/bevacqua/hash-sum
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-hash-sum
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Blazing fast unique hash generator
  This module has the following features:
