=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-hash-sum-$1/ \
 https://github.com/bevacqua/hash-sum/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-hash-sum,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-hash-sum-$1/" \
 https://registry.npmjs.org/@types/hash-sum https://registry.npmjs.org/@types/hash-sum/-/hash-sum-([\d\.]+)@ARCHIVE_EXT@ group
